/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* Responsive styles at bottom of document */

.callout {
	font-size: 275%;
	color: #a0a0a0;
	line-height: 55px;
	max-width: 80%;
	text-align: center;
	font-family: 'Roboto Slab', sans-serif;
	font-weight: 100;
	margin: auto;
	
}

.feature-left p{
	color: #272727;
	font-size: 19px;
	font-family: "Roboto Slab", sans-serif;
	font-weight: 400;
	line-height: 27px;
}

.feature-left h2{
	color: #1b5d89;
	font-family: "Roboto Slab", sans-serif;
	font-weight: 700;
}

.com-products .textwidget p{
	font-size: 18px;
	color: #a0a0a0;
	line-height: 24px;
	text-align: center;
	font-family: 'Roboto Slab', sans-serif;
	font-weight: 400;
}

.com-products .textwidget h5{
	font-size: 15px;
	line-height: 24px;
	text-align: center;
	font-family: 'Roboto Slab', sans-serif;
	font-weight: 800;
}

.com-products .textwidget{
	max-width: 80%;
	margin: auto;
}

.com-test img{
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	border-radius: 150px;	
}
.com-test h6{
	font-size: 20px;
	margin-bottom: 5px;
	
}
.com-test h5{
	font-size: 14px;
	margin-bottom: 5px;
	color: gray;
	text-transform: uppercase;
	font-family: "Roboto", sans-serif;
	font-weight: 800;
}
.com-test p{
	font-size: 15px;
	margin-bottom: 5px;
}
.com-button{
	margin-top: -40px;
}
.com-button a{
	padding: 5px 20px;
	background-color: #2e96db;
	color: white;
	font-family: "Roboto" sans-serif;
	font-weight: 600;
}
.com-button a:hover{
	background-color: black;
	color: white;
	text-decoration: none;
}

a.com-buttonlink {
	display: inline-block;
	margin-top: 20px; 
	padding: 10px 20px; 
	border: 1px solid #2e96db; 
	background-color: #fafafa;
}
.com-breadcrumb {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 90%;
 }

#Subheader:after{
	background: none;
}

#unsticky footer#Footer {
	position: relative !important;
}

@media (max-width: 768px) {
	/*Minor design tweaks for callout for mobile*/
	.callout {
		font-size: 160%;
		line-height: 140%;
	}
	.callout strong{
		font-size: 122%;
	}
}

// Makes all the top nav links stay on the same line and makes the header shorter.
.section_wrapper, .container{
	max-width: unset !important;
}
#Top_bar .top_bar_left{
	width: unset !important;
}
@media only screen and (min-width: 1240px) {
		#Top_bar .top_bar_left{
		width: unset !important
	}
	.section_wrapper, .container{
		max-width: unset !important;
	}

}
@media only screen and (max-width: 1240px){
	#Top_bar .top_bar_left{
		width: 100% !important
	}
}
